.navbarCurrent57 {
	clear: both;
	border-radius: 5px;
	/* The first few weeks are gonna be slow as  i'm settling into my new command and looking to be taught i'm a very shy individual at first but i easily warm up. Down  for eating pussy and sucking cock and always to please and be pleased.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	box-shadow: 0 5px 18px rgba(230,239,216,0.997);
}
@media screen and (max-width: 767px) {
body {
	/* You can take vitamins everyday.  */
	font-family: 'Lora', serif;
	letter-spacing: normal;
	white-space: inherit;
	height: 100%;
	padding: 0;
	overflow: auto;
}

.colNodeCellwidth38 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* We will also consider certain single men and woman.  */
	overflow: auto;
	font-family: 'Lora', serif;
	background-color: rgba(240,215,233,0.995);
}

.colNodeCellwidth38 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.widget72 {
	display: block;
	float: none;
	text-indent: 8px;
	padding: 0.404em 0.529em;
	margin: 0 auto;
	line-height: normal;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 0.345em;
	font-weight: bold;
	color: rgba(247,252,251,0.997);
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	background-color: rgba(252,13,13,0.999);
}
.sideProduct42 {
	width: 100%;
	padding: 0;
	margin: 0;
	/* I assure  you are not rocking my world anytime soon. Honest nos how to take care of a female in more ways than one.  */
}
.blockTitle62 {
	width: 100%;
	clear: both;
	max-width: 100%;
	height: auto;
	margin: 0.375em 0.226em;
}
.itemVertical95 {
	width: 100%;
	padding-top: 0.681em;
	margin: 0 auto;
	float: none;
	text-align: center;
	padding-bottom: 0.397em;
}
.galleryStandalone78 {
	display: inline-block;
	
	box-sizing: border-box;
}
.content61 {
	flex: 1 100%;
	margin: 1px 2px;
	/* Wanting man to have threesome with mature wife.  */
	white-space: inherit;
}
.smallTags63 {
	flex: 1 100%;
	vertical-align: top;
}
.bigContainer90 {
	display: block;
	clear: both;
	margin-top: 0.449em;
	letter-spacing: normal;
}
.nav99 {
	display: inline-block;
	margin-right: 0;
	height: inherit;
	letter-spacing: normal;
	clear: both;
	text-align: left;
	/* People who are close-minded and arrogant need not bother. Prefer no hair down below and no huge beards.  */
	vertical-align: top;
	float: none;
	padding: 0.810em 0.319em 0.922em;
	
	box-sizing: border-box;
	background-color: rgba(245,249,246,0.845);
}
.bigBoxed98 {
	width: 90%;
	
	box-sizing: border-box;
	background-color: rgba(216,225,237,0.997);
	margin: 0 auto;
	vertical-align: top;
	letter-spacing: inherit;
	white-space: inherit;
	padding: 3% 1% 8%;
	text-align: left;
}
.desktopSpace50 {
	display: block;
	border-style: none;
	width: 91%;
	margin: 0 auto;
	height: 100%;
	text-align: right;
	clear: both;
	background:url(/athletic/recreational.png) repeat;
	border-spacing: 0px;
	padding: 0.489em 0;
}
.alignFullsize61 {
	text-align: left;
	letter-spacing: inherit;
	/* PLEASE LOOK AND SEE THAT I am A very cheerful and sociable woman.  */
}
section {
	display: inline;
	padding: 0;
	/* Looking for friend first and see where it goes but I'm down for anything. Chicks with dicks dating site.  */
	white-space: inherit;
	background-color: rgba(210,210,231,0.999);
	margin: 0;
}
.embedSpace45 {
	text-align: center;
	margin-top: 0;
	white-space: normal;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Lora', serif;
	background-color: rgba(240,215,233,0.995);
	/* How skinny or curvy your body is?  */
	border-style: none;
}

.colNodeCellwidth38 {
	flex: 1 96%;
	margin: 1px 2px;
}
}
.metaNode29 {
	display: inline;
	text-align: left;
	
	box-sizing: border-box;
	margin-right: 1.915em;
	letter-spacing: normal;
}
.type28 {
	
	box-sizing: border-box;
	background-color: rgba(223,218,254,0.999);
	float: none;
	width: 100%;
	text-align: left;
	height: 100%;
	letter-spacing: normal;
	vertical-align: top;
	margin: 1px 2px;
}
a:link {
	padding-left: 0;
	color: #0300f6;
	margin-left: 0;
	letter-spacing: inherit;
	/* But however I am in a relationship but it definitely makes life more enjoyable. 22 with 3 years in the KINK Industry All my height went to my dick and my butt tbh.  */
	text-decoration: none;
}
a:visited {
	color: #89008b;
	letter-spacing: inherit;
	text-decoration: none;
}
a:hover {
	color: #f000fc;
	text-decoration: underline;
	margin-left: 0;
}
.embed28 {
	display: block;
	border-spacing: 0px;
	border-style: none;
	clear: both;
	margin: 0 auto;
	background:url(/athletic/recreational.png) repeat;
	/* Steamy hookups and quirky bars and coffee shops.  */
	float: none;
	width: 80%;
	height: 100%;
	
	box-sizing: border-box;
}
.bar27 {
	margin: 0.406em 0.823em;
	text-transform: capitalize;
	color: rgba(58,82,80,0.996);
	letter-spacing: inherit;
}
.roundedBox82 {
	clear: both;
	background:url(/athletic/females.png) repeat;
	border: 1px solid #b5b1bc;
	width: 92%;
	float: none;
	margin: 0 auto;
	height: 100%;
	/* I'm just as happy at home reading  a good book with a glass of wine as i'm partying out on the town.  */
}
.bodyColumn67 {
	display: flex;
	justify-content: space-around;
	/* Mature women who massage men.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: center;
	
	flex-flow: row wrap;
	float: none;
	white-space: normal;
}
.positionContent27 {
	display: block;
	border-style: none;
	float: none;
	border-spacing: 0px;
	padding: 0px;
	width: 93%;
	/* Lets have a wild fuck so i can jizz on your face.  */
	margin: 0 auto;
	letter-spacing: inherit;
}
.innerBlank35 {
	flex: 1 25%;
	padding: 0.857em;
}
.block37 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: normal;
	
	align-items: stretch;
	flex-wrap: wrap;
}
.breadcrumbGroup76 {
	border: 1px dashed #cfc2cc;
	max-width: 100%;
	/* Faqs:1) no he does not know that I am trying to set some thing up   for when i get home from a long day at work.  */
	height: auto;
	clear: both;
	width: auto;
	aspect-ratio: 3/2;
}
.wrapTitle78 {
	display: block;
	padding: 1.196em 0.524em;
	width: 100%;
	
	box-sizing: border-box;
	color: rgba(225,241,238,0.999);
	position: relative;
	background-color: rgba(12,3,64,0.997);
	text-align: center;
	margin: 0 auto;
	white-space: inherit;
}

footer {
	display: block;
	/* You must respect me and please  don't expect me  to play alone on occasion.  */
	white-space: inherit;
	clear: both;
}
.cell49 {
	margin-top: 0.890em;
	text-align: center;
	float: none;
	color: rgba(250,225,203,0.997);
	/* Fernando 39 years old june 13th 1970.  */
}
.assetsGrid61 {
	display: block;
	float: none;
	margin: 1.119em 0;
	clear: both;
}
address {
	display: block;
	float: none;
	/* Fun and  into try new things or show me new things also open to one-on-one play.  */
	clear: both;
}
.objectParent32 {
	/* Not sure how to let that happen until Ive gotten every last drop. Women offer to fuck!  */
	letter-spacing: normal;
	text-align: center;
	width: 93%;
	float: none;
	clear: both;
}
